Subject: SouthAmerica chat!
From: "Ravi Parkash . Gupta" <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: ashish dabral <[email-masked]>
Date: Mon, 14 Mar 2016 16:43:46 +0530 (IST)

Hello sir, 

SouthAmerica chat! 

----------------------------------------------- 
Visitor 

15:16:26 
hello 
Me 

15:16:37 

Welcome to SouthAmerica.travel ! 
15:16:39 

Hello, how may I help? 
Visitor 

15:16:48 
thank yopu 
15:17:00 
i planing to visit Paraguay 
Me 

15:17:10 

Great! 
15:17:19 

May I know your name please ? 
Visitor 

15:17:20 
i am from india 
15:17:26 
i am ronak 
Me 

15:17:44 

Thank you Ronak! 
15:18:09 

When are you planning to travel? 
Visitor 

15:18:18 
may be june 
Me 

15:18:27 

I see. 
Visitor 

15:18:40 
ok 
Me 

15:18:45 

How many people are traveling with you? 
Visitor 

15:18:59 
1 
15:19:30 
me only 
Me 

15:19:51 

In order to get you the most accurate price, we need to convert the quotation for your travel dates, do you have an e-mail where I can send you a complete itinerary and quote? 
Visitor 

15:20:21 
ya sure 
15:20:32 
[email-masked] 
15:18:55 
Visitor's email address automatically set to [email-masked] Clear 
Me 

15:20:49 

Thank you for the information. 
15:21:24 

Our travel expert will contact you as soon as possible with complete itinerary and quote. 
15:21:35 

Is there anything else we can assist you with ? 
Visitor 

15:22:14 
i want to about advanture sites 
Me 

15:22:42 

Okay. 
15:23:03 

Our travel expert will contact you via email and will assist you further in this. 
15:23:27 

Thank you for choosing SouthAmerica.travel ! 
[email-masked] 

15:23:31 
thank you so much shirley 
Me 

15:23:45 

You are most welcome. 
15:23:49 

Bye for now! 
10 seconds ago 

Have a great day ahead! 

----------------------------------- 

-- 

Thanks and Regards 

Ravi Prakash Gupta